127.0.0.1	localhost localhost.localdomain localhost4 localhost4.localdomain4
{{ hostvars[inventory_hostname].ansible_host }}	{{ inventory_hostname }}	{{ inventory_hostname.split('.')[0] | lower }}

# The following lines are desirable for IPv6 capable hosts
::1         localhost localhost.localdomain localhost6 localhost6.localdomain6 ip6-localhost ip6-loopback
ff02::2 ip6-allrouters

